Update auf 4.4.4 lässt sich nicht starten

  • Joomla Version
    4.4.3
    PHP Version
    PHP 8.1.x
    Hoster
    fc-hosting
    Link (URL) zur Seite mit dem Problem
    https://www.tsv-rottendorf.de/

    Hallo.

    Ich bin der Admin unserer Vereinshomepage und wollte die letzten Tage das neueste Update auf die J-Version 4.4.4 durchführen. Vor einigen Wochen konnte ich die Version 4.4.3 noch problemlos aktivieren, jetzt passiert beim klick auf den Button "start update" rein gar nichts. Der Button ist nicht aktivierbar (grau).

    Auch der Versuch die alternativ runtergeladene update-Datei (Joomla_4.4.4-Stable-Update_Package.zip, 28 MB) über den Weg "hochladen und aktualisieren" ins System zu bringen funktioniert nicht (auch hier ist der button "hochladen und installieren" nicht aktiv=grau).

    Gestern kam mal bei einem "Hochladeversuch" eine Meldung bzgl. eines tmp-Verzeichnisses (hinterlegt in der datei configuration.php) das nicht vorhanden oder schreibgeschützt sein soll und deswegen sei ein anderer tmp-Ordner angelegt oder ausgewählt worden. Aber auch danach trat der gleiche Effekt wieder auf.

    Seit dem update auf 4.4.3 habe ich am System nichts bewusst verändert. Gestern hatte ich den Verdacht, dass evtl. uploads (evtl. wegen der dateigröße) unterbunden sein könnten und habe dann mal testhalber eine beliebige Erweiterung installiert, das hat geklappt.

    Neben der og. homepage läuft noch eine sog. Archivhomepage bei der das update auch nicht funktioniert. Ebenso hatte ich bisher auch eine sog. "Test-Seite" online mit dem gleichen Problem. Diese Testseite habe ich dann gestern gelöscht. Bei den beiden weiteren Seiten ist /war auch J4.4.3 der Softwarestand.

    Über akeeba habe ich jeweils ein backup gemacht und die entsprechende Meldung auf der update-Seite dann weggeklickt.

    Hat jemand eine Idee wie ich das Problem lösen kann. Danke vorab.

  • Falls es hilft, bei mir funktionierte es auch mit angeklicktem Kästchen nicht. Bei fünf Webseiten das gleiche Problem. Nur durch das manuelle Einspielen des Updates konnte ich von 4.4.3 auf 4.4.4 aktualisieren.

    Dieses Problem hatte ich das erste mal nach ca. 15 Jahren.